/* D-DIN font */
@font-face {
  font-family: D-DIN-Bold;
  font-weight: bold;
  src: url('./D-DIN/D-DIN-Bold.otf') format('opentype');
}

@font-face {
  font-family: D-DIN;
  font-weight: bold;
  src: url('./D-DIN/D-DIN-Bold.otf')format('opentype');
}

.D-DIN-font {
  font-family: D-DIN-Bold;
}

@font-face {
  font-family: D-DIN;
  font-weight: bold;
  src: url('./D-DIN/D-DIN-Regular.otf')format('opentype');
}

.D-DIN-font {
  font-family: D-DIN;
}
